# Amiga/PCM sound sourceinstrument editor

PCM instrument editor consists of four macros and sample selector:

# Amiga/sample

- [Initial sample] - specifies which sample should be assigned to the instrument, or the first one in the sequence

# Macros

- [Volume] - volume sequence WARNING: it works only on Amiga system, as of version 0.5.5!!
- [Arpeggio] - pitch sequence
- [Waveform] - sample sequence
